:root {
    --color-background: #efefef;
    --color-dark: #003247;
    --color-light_grey: #f9f9f9;
    --color-white: #fff;
    --color-black: #000;
    --color-backdrop: rgba(0, 0, 0, 0.6);
    --standard: 250ms ease-in-out;
    --spacing-none: 0;
    --spacing-small: 20px 0;
    --spacing-medium: 40px 0;
    --spacing-large: 80px 0;
    --spacing-0: 0;
    --spacing-px: 1px;
    --spacing-2px: 2px;
    --spacing-1: 0.25rem;
    --spacing-2: 0.5rem;
    --spacing-3: 0.75rem;
    --spacing-4: 1rem;
    --spacing-5: 1.25rem;
    --spacing-6: 1.5rem;
    --spacing--6: -1.5rem;
    --spacing-8: 2rem;
    --spacing-10: 2.5rem;
    --spacing-12: 3rem;
    --spacing--12: -3rem;
    --spacing-16: 4rem;
    --spacing-20: 5rem;
    --spacing-24: 6rem;
    --spacing-36: 9rem;
    --spacing-42: 10.5rem;
}


.autogrid {
    --gutter: 3rem;
    --min: 10rem;
    display: -ms-grid;
    display: grid;
    grid-gap: var(--gutter);
    grid-template-columns: repeat(auto-fit, minmax(var(--min), 1fr));
    grid-auto-flow: dense;
}

.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    margin-top: 150px;
}

.pagination .page-item a {
    color: var(--color-light_gray);
    padding: 15px 29px;
    border: 1px solid var(--color-light_gray);
    font-weight: 700;
    font-size: 16px;
    display: block;
    line-height: 1;
}

.pagination .page-item.active a {
    color: var(--color-dark);
    border: 1px solid var(--color-primary);
    background-color: var(--color-primary);
}

.pagination .page-item.disabled {
    opacity: 0;
}

.pagination .page-item.ty_prev_page a,
.pagination .page-item.ty_next_page a {
    padding: 0;
    border: none;
}

.pagination .page-item.ty_prev_page a span::before,
.pagination .page-item.ty_next_page a span::before {
    font-size: 35px;
}

.pagination .page-item.ty_prev_page a {
    margin-right: 12px;
}

.pagination .page-item.ty_next_page a {
    margin-left: 12px;
}